'textbox modify dirty
'   确定是否一个文本框已被修改。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   Returns:     如果文本框的内容已被修改返回 %TRUE ，否则，它将返回 %FALSE。
Function FF_TextBox_GetModify (ByVal hWndControl As HWND) As Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
         Function = SendMessage(hWndControl, EM_GETMODIFY, 0, 0)
    End If  
    
End Function

